### Property

# Adw TabView:n-pinned-pages

since: 1

#### Declaration

    property n-pinned-pages: int [ read ]

#### Description [src]

The number of pinned pages in the tab view.

See `adw_tab_view_set_page_pinned()`.

Type: | `gint`
Available since: | 1

Default value | 0
Getter method | `adw_tab_view_get_n_pinned_pages()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no